#news {
	border: 0px solid black;
	width: 100%;
	height: auto;
	float: left;
	padding: 10px 50px;
}
#news_title::after{
	content: "";
	display: table;
	clear: both;
	background: url("../images/common/line.png");
	width: 100%;
	height: 15px;
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: bottom;
	padding-top: 0;
}
#news h3{
	color: #333;
	margin-bottom: 10px;
}
#news1 {
	border: 0px solid red;
	width: 65%;
	height: auto;
	float: left;
	padding: 10px;
}
.news_item{
	border: 0px solid green;
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 30px;
	box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
	padding: 5px;
	border-radius: 7px;
	display: flex;
}
.news_item:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,.19), 0 6px 6px rgba(0,0,0,.22);
}
.news_content{
	display: flex;
	flex-direction: column;
	padding: 0 10px;
	width: 70%;
}
.news_title {
	width: 100%;
	height: auto;
	display: inline;
}
.news_title a {
	text-decoration: none;
	font-weight: bold;
	color: #4e4e9e;
	font-size: 17px;
}
.news_title a:hover {
	color: orange;
}
.news_img {
	border: 0px solid aqua;
	width: 30%;
	height: 140px;
	float: left;
	overflow: hidden;

}
.news_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news_des {
	border: 0px solid violet;
	height: auto;
	float: left;
	color: #1a1717;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-size: 15px;
}
.news_time{
	margin-top: auto;
	font-size: 15px;
}
#news2 {
	border: 0px solid green;
	width: 35%;
	height: auto;
	float: left;
	background-color: #f7f5d3;
	padding: 10px 20px;
}
#news2 h3{
	text-align: center;
	color: #333;
	margin-bottom: 0;
}
.news_item_hot {
	display: flex;
	border: 0px solid black;
	width: 100%;
	height: auto;
	float: left;
	margin: 10px 0px;
	padding: 5px;
	box-shadow: 0 3px 6px -4px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
}
.news_item_hot:hover{
	box-shadow: 0 10px 20px rgba(0,0,0,.19), 0 6px 6px rgba(0,0,0,.22);
}
.news_hot_img {
	border: 0px solid black;
	width: 30%;
	height: 80px;
	float: left;
}
.news_hot_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
.news_item_hot_content{
	width: 70%;
	display: flex;
	flex-direction: column;
	padding: 0 7px;
}
.news_hot_title {
	border: 0px solid black;
	height: auto;
	float: left;
}
.news_hot_title a {
	text-decoration: none;
	color: #124d12;
	font-weight: bold;
	font-size: 14px;
}
.news_hot_title a:hover {
	color: orange;
}
.news_item_hot_des{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	font-size: 13px;
	font-weight: 400;
}
.news_item_hot_content_time{
	font-size: 13px;
	font-weight: 400;
}
#news_content {
	width: 100%;
	float: left;
	height: auto;
	padding: 10px 20px 0px 0px;
}
#news_detail_des {
	padding: 0px 20px 0px 0px;
}



@media only screen and (max-width: 720px) {
	#news1 {
		width: 100%;
	}
	#news2 {
		width: 100%;
	}
	.news_img{
		height: 100px;
	} 
	.news_item{
		margin-bottom: 20px;
	}
	.news_hot_img {
		height: 80px;
	}
	#news{
		padding: 10px 0px;
	}
	.news_des{
		-webkit-line-clamp: 2;
	}
}

@media only screen and (min-width: 720px) and (max-width: 920px) {
	.news_hot_img {
		height: 70px;
	}
}

@media only screen and (max-width: 576px) {
	#news h3 {
    text-align: center;
	}
	.news_title a{
		font-size: 15px;
	}
	.news_des{
		font-size: 14px;
	}
	.news_time{
    font-size: 13px;
	}
}